/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Скасувати";
"Don't Save" = "Не зберігати";

/* Menu strings */
"Preferences…" = "Параметри…";
"Services" = "Сервіси";
"Hide %@" = "Сховати %@";
"Hide Others" = "Сховати решту";
"Show All" = "Показати всі";
"Quit %@" = "Завершити %@";
"Help" = "Довідка";
"Enter Full Screen" = "Увійти до повноекранного режиму";
"Exit Full Screen" = "Вийти з повноекранного режиму";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Відкрити «%@» в новому вікні";
"Go to “%@”" = "Відкрити «%@»";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "безіменний";

/* Print progress dialog */
"Preview" = "Попередній перегляд";
"Save" = "Збереження";
"Print" = "Друк";
"Canceling\u2026" = "Скасовую…";
"Processing page: %@" = "Обробляю сторінку: %@";
